<div class="container-fluid">
  <div class="row">
    <div class="col-lg-2"></div>
    <div class="col-lg-2">Choose journal:</div>
    <div class="col-lg-5" style="margin-left: -5%">
      <select class="form-control" [(ngModel)]="selectedJournal">
        <option *ngFor="let journal of journals" [value]="journal">{{journal.title}}</option>
      </select>
    </div>
    <div class="col-lg-1">
      <button class="btn btn-info"  (click)="choose()">Next</button>
    </div>
  </div>
</div>
<toaster-container [toasterconfig]="toasterConfig"></toaster-container>
